@media screen and (max-width:873px) {
    
    
    .col {
        width: 50% !important;
    }
   
    .col img {
        width: 85% !important;
        margin:-20px 0 -30px 0;
    }

    
}

@media screen and (max-width:725px) {
    
    
    
    #left {
        width: 100%;
    }
    
    #sidebar {
        width: 100%;
        margin: 25px 0 0 0;
    }
    
    .group {
        margin:0 15px;
    }
    

   
}

@media screen and (max-width:1088px) {
    
    
    nav ul#main {
        display: none;
    }
    
    nav div#mobile {
        display: block;
    }
    
    header .promo {
        display: none;
    }
    
    header img#logo {
        width: 80% !important;
        margin: 0 0 0 10%;
    }
    
    header h3 {
        font-size: 20px !important;
    }
    
    .menu-cols, .menu-cols-3 {
        -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
    }
   
}

@media screen and (max-width:511px) {
    
    
    footer .col {
        width: 100% !important;
    }
  
  header img#logo {
        padding: 30px 2% 0 2%;
  }
  
  header #site-message p {
    font-size:16px;
  }
   
  .menu {
    text-align: center;
    padding: 30px;
}

   
}